@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&family=Noto+Serif+JP:wght@400;500;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&display=swap");
.wrap-4011381 {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", serif;
  font-weight: 400;
  margin: 0 auto 100px;
  color: #222;
  background-color: #f9f4e7;
}
.wrap-4011381 img {
  max-width: 100%;
  height: auto;
}
.wrap-4011381 a {
  color: #222;
  text-decoration: none;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.wrap-4011381 a img {
  opacity: 1;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.wrap-4011381 .fm {
  font-family: "Cormorant Garamond", serif;
}
.wrap-4011381 .animation-delay .sec:nth-child(1) .animated-trigger {
  -webkit-animation-delay: calc(1s * 0.15) !important;
  animation-delay: calc(1s * 0.15) !important;
}
.wrap-4011381 .animation-delay .sec:nth-child(2) .animated-trigger {
  -webkit-animation-delay: calc(2s * 0.15) !important;
  animation-delay: calc(2s * 0.15) !important;
}
.wrap-4011381 .animation-delay .sec:nth-child(3) .animated-trigger {
  -webkit-animation-delay: calc(3s * 0.15) !important;
  animation-delay: calc(3s * 0.15) !important;
}
.wrap-4011381 .animation-delay .sec:nth-child(4) .animated-trigger {
  -webkit-animation-delay: calc(4s * 0.15) !important;
  animation-delay: calc(4s * 0.15) !important;
}
.wrap-4011381 .animation-delay .sec:nth-child(5) .animated-trigger {
  -webkit-animation-delay: calc(5s * 0.15) !important;
  animation-delay: calc(5s * 0.15) !important;
}
.wrap-4011381 .animation-delay .animated-trigger:nth-child(1) {
  -webkit-animation-delay: calc(1s * 0.15) !important;
  animation-delay: calc(1s * 0.15) !important;
}
.wrap-4011381 .animation-delay .animated-trigger:nth-child(2) {
  -webkit-animation-delay: calc(2s * 0.15) !important;
  animation-delay: calc(2s * 0.15) !important;
}
.wrap-4011381 .animation-delay .animated-trigger:nth-child(3) {
  -webkit-animation-delay: calc(3s * 0.15) !important;
  animation-delay: calc(3s * 0.15) !important;
}
.wrap-4011381 .animation-delay .animated-trigger:nth-child(4) {
  -webkit-animation-delay: calc(4s * 0.15) !important;
  animation-delay: calc(4s * 0.15) !important;
}
.wrap-4011381 .animation-delay .animated-trigger:nth-child(5) {
  -webkit-animation-delay: calc(5s * 0.15) !important;
  animation-delay: calc(5s * 0.15) !important;
}
.wrap-4011381 .animated-trigger {
  opacity: 0;
}
.wrap-4011381 .animated-trigger.is-animated.fadeUp {
  -webkit-animation: fadeUp 1s ease-in-out forwards;
  animation: fadeUp 1s ease-in-out forwards;
}
.wrap-4011381 .animated-trigger.is-animated.slideUp {
  -webkit-animation: top 1s ease-in-out forwards;
  animation: top 1s ease-in-out forwards;
}
.wrap-4011381 .animated-trigger.is-animated.slideLeft {
  -webkit-animation: left 1.5s ease forwards;
  animation: left 1.5s ease forwards;
}
.wrap-4011381 .animated-trigger.is-animated.slideRight {
  -webkit-animation: right 1.5s ease forwards;
  animation: right 1.5s ease forwards;
}
.wrap-4011381 .animated-trigger.is-animated.mv1Top {
  -webkit-animation: mv1-top 1s ease forwards;
  animation: mv1-top 1s ease forwards;
}
.wrap-4011381 .animated-trigger.is-animated.mv1Bottom {
  -webkit-animation: mv1-bottom 1s ease forwards;
  animation: mv1-bottom 1s ease forwards;
}
.wrap-4011381 .animated-trigger.is-animated.mv2Top {
  -webkit-animation: mv2-top 1s ease forwards;
  animation: mv2-top 1s ease forwards;
}
.wrap-4011381 .animated-trigger.is-animated.mv2Bottom {
  -webkit-animation: mv2-bottom 1s ease forwards;
  animation: mv2-bottom 1s ease forwards;
}
.wrap-4011381 .animated-trigger.is-animated.blur {
  -webkit-animation: blur 1.5s ease forwards;
  animation: blur 1.5s ease forwards;
}
.wrap-4011381 .animated-trigger.is-animated.zoom {
  -webkit-animation: zoom 1.2s ease-in-out forwards;
  animation: zoom 1.2s ease-in-out forwards;
}
@-webkit-keyframes blur {
  0%,
  10% {
    -webkit-filter: blur(6px);
    filter: blur(6px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes blur {
  0%,
  10% {
    -webkit-filter: blur(6px);
    filter: blur(6px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes top {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes top {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes left {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes left {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes right {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes right {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes mv1-top {
  from {
    opacity: 1;
    clip-path: inset(100% 0 0 0);
  }
  to {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@keyframes mv1-top {
  from {
    opacity: 1;
    clip-path: inset(100% 0 0 0);
  }
  to {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@-webkit-keyframes mv1-bottom {
  from {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
  to {
    opacity: 1;
    clip-path: inset(0 0 100% 0);
  }
}
@keyframes mv1-bottom {
  from {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
  to {
    opacity: 1;
    clip-path: inset(0 0 100% 0);
  }
}
@-webkit-keyframes mv2-top {
  from {
    opacity: 1;
    clip-path: inset(0 0 100% 0);
  }
  to {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@keyframes mv2-top {
  from {
    opacity: 1;
    clip-path: inset(0 0 100% 0);
  }
  to {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@-webkit-keyframes mv2-bottom {
  from {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
  to {
    opacity: 1;
    clip-path: inset(100% 0 0 0);
  }
}
@keyframes mv2-bottom {
  from {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
  to {
    opacity: 1;
    clip-path: inset(100% 0 0 0);
  }
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoom {
  from {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes sl {
  0% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  51% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
}
@keyframes sl {
  0% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  51% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
}
.wrap-4011381 .slide {
  display: none;
}
.wrap-4011381 .slide.slick-initialized {
  display: block;
}
.wrap-4011381 .slide .slick-dots {
  bottom: -25px;
}
.wrap-4011381 .slide .slick-dots li button::before {
  font-size: 55px !important;
}
.wrap-4011381 .slide .slick-dots li.slick-active button:before {
  opacity: 0.75;
}
.wrap-4011381 .btn {
  width: 400px;
  margin: 40px auto 0;
}
.wrap-4011381 .btn a {
  font-size: 18px;
  text-align: center;
  color: #d0bfa3;
  padding: 25px;
  border: 1px solid #d0bfa3;
  background: #fff;
  display: block;
  position: relative;
}
.wrap-4011381 .btn a:after {
  content: "";
  width: 25px;
  height: 8px;
  margin-top: -5px;
  border-bottom: 1px solid #d0bfa3;
  border-right: 1px solid #d0bfa3;
  -webkit-transform: skew(45deg);
  transform: skew(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.wrap-4011381 .btn a:hover:after {
  width: 60px;
  right: -20px;
}
.wrap-4011381 .products {
  max-width: 680px;
  margin: 48px auto 0;
  display: grid;
  gap: 24px;
}
.wrap-4011381 .products-col {
  text-align: center;
}
.wrap-4011381 .products-ttl-name {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
}
.wrap-4011381 .products-ttl-size {
  font-size: 14px;
  line-height: 1.5;
}
.wrap-4011381 .products-price {
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  margin-top: 16px;
  text-align: center;
}
.wrap-4011381 .products-price span {
  font-size: 14px;
  font-weight: bold;
}
.wrap-4011381 .products .model-ttl {
  font-size: 14px;
  margin-top: 24px;
  text-align: center;
}
.wrap-4011381 .products-model {
  font-size: 16px;
  text-align: center;
}
.wrap-4011381 .at {
  font-size: 16px;
  text-align: center;
  margin-top: 50px;
}
.wrap-4011381 .at a {
  text-decoration: underline;
}
.wrap-4011381 .at a:hover {
  text-decoration: none;
}

.page-header {
  padding: 30px 5vw 120px;
  position: relative;
}
.page-header-inner {
  position: relative;
  z-index: clac(infinity);
}
.page-header-brand {
  font-size: 68px;
  font-weight: 400;
  text-align: center;
  overflow: hidden;
}
.page-header-brand span {
  display: inline-block;
}
.page-header-theme {
  text-align: center;
  overflow: hidden;
  padding: 10px 0;
}
.page-header-theme span {
  font-size: 34px;
  display: inline-block;
  position: relative;
  letter-spacing: 1px;
}
.page-header-theme span:before {
  content: "";
  width: 60px;
  height: 1px;
  background: #222;
  position: absolute;
  top: 50%;
  left: -75px;
}
.page-header-theme span:after {
  content: "";
  width: 60px;
  height: 1px;
  background: #222;
  position: absolute;
  top: 50%;
  right: -75px;
}
.page-header-item {
  text-align: center;
  overflow: hidden;
  font-size: 44px;
  line-height: 1.4;
  color: #3d8ecc;
  margin: 0 0 40px;
  letter-spacing: 1px;
  z-index: 9998;
}
.page-header-item span {
  display: inline-block;
}
.page-header-visual {
  max-width: 750px;
  margin: 0 auto;
}
.page-header-visual figure {
  position: relative;
  overflow: hidden;
}
.page-header-logo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 50px auto;
}
.page-header-txt {
  max-width: 640px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: -40px auto 0;
  padding: 48px;
  position: relative;
  background-color: #fff;
}
.page-header-txt .catch {
  font-size: 20px;
  color: #3d8ecc;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  position: relative;
}
.page-header-txt h3 {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.6;
  margin: 15px 0;
  text-align: center;
}
.page-header-txt p {
  font-size: 17px;
  line-height: 2;
}
.page-header-txt p span {
  font-size: 13px;
}
.page-header .credit {
  font-size: 11px;
  margin-top: 25px;
  text-align: center;
}

.page-main .main-heading {
  text-align: center;
  margin-bottom: 30px;
}
.page-main .main-heading div {
  display: inline-block;
  position: relative;
  padding: 15px 40px;
}
.page-main .main-heading div:before {
  content: "";
  width: 25px;
  height: 100%;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
  border-bottom: 1px solid #222;
  position: absolute;
  top: 0;
  left: 0;
}
.page-main .main-heading div:after {
  content: "";
  width: 25px;
  height: 100%;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  border-bottom: 1px solid #222;
  position: absolute;
  top: 0;
  right: 0;
}
.page-main .main-heading div h2 {
  font-size: 60px;
  font-weight: 400;
  line-height: 60px;
  letter-spacing: 1px;
}
.page-main-about {
  max-width: 1100px;
  height: 1100px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: calc(infinity * 1px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 24px;
  position: relative;
}
.page-main-about .about-heading div:nth-child(2) .animated-trigger {
  -webkit-animation-delay: 0.25s !important;
  animation-delay: 0.25s !important;
}
.page-main-about .about-heading div {
  overflow: hidden;
  text-align: center;
}
.page-main-about .about-heading span {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.6;
  display: inline-block;
}
.page-main-about .about-visual {
  max-width: 450px;
  position: relative;
  z-index: 1;
}
.page-main-about .about-sb {
  width: 300px;
  height: 300px;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 8px;
}
.page-main-about .about-sb--navy {
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011381/images/svg/circle-navy.svg);
  top: 390px;
  left: 120px;
}
.page-main-about .about-sb--beige {
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011381/images/svg/circle-beige.svg);
  bottom: 200px;
  right: 120px;
}
.page-main-about .about-sb-txt {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}
.page-main-item {
  max-width: 1000px;
  margin: 120px auto;
}
.page-main-item .item-heading {
  text-align: center;
  overflow: hidden;
}
.page-main-item .item-heading span {
  font-size: 28px;
  line-height: 1.4;
  color: #3d8ecc;
  text-align: center;
  display: inline-block;
}
.page-main-item .point {
  margin-top: 60px;
}
.page-main-item .point:not(.point-1) {
  margin-top: 180px;
}
.page-main-item .point .point-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.page-main-item .point .point-grid figure:nth-child(2) {
  margin-top: 120px;
}
.page-main-item .point figure {
  overflow: hidden;
}
.page-main-item .point-heading {
  font-size: 28px;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 16px;
}
.page-main-item .point-heading span {
  width: 50px;
  height: 50px;
  font-family: "Bodoni Moda", serif;
  background-color: #d0bfa3;
  color: #fff;
  font-size: 32px;
  line-height: 32px;
  display: grid;
  place-items: center;
}
.page-main-item .point-title {
  font-size: 28px;
  line-height: 1.7;
  text-align: center;
  margin: 60px 0 20px;
}
.page-main-item .point-text {
  max-width: 650px;
  margin: 64px auto 0;
}
.page-main-item .point-text p {
  font-size: 16px;
  line-height: 2;
}
.page-main-item .point-col {
  max-width: 720px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin: 0 auto;
}
.page-main-item .point-col--horizontal {
  max-width: 920px;
}
.page-main-item .point-col div {
  position: relative;
}
.page-main-item .point-col div:not(:first-child) {
  margin-top: 120px;
}
.page-main-item .point-col div span {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  position: absolute;
}
.page-main-item .point-col div span.shoulder {
  top: calc(100% - 300px);
  left: -4px;
  -webkit-transform-origin: left 0;
  transform-origin: left 0;
}
.page-main-item .point-col div span.neck {
  right: -44px;
  -webkit-transform-origin: right 0;
  transform-origin: right 0;
}
.page-main-item .point-col div span img {
  height: 40px;
}
.page-main-item .point-col figure:not(:first-child) {
  margin-top: 120px;
}
.page-main-item .point-col figure figcaption {
  width: 170px;
  margin: -20px 0 0 auto;
  position: relative;
}
.page-main-item .point-col figure figcaption img {
  border-radius: calc(infinity * 1px);
}
.page-main-item .point-slide {
  margin-top: 64px;
  padding: 30px 30px 30px;
  background-color: #d0bfa3;
}
.page-main-item .point-slide:where(.slide) {
  padding-bottom: 80px;
}
.page-main-item .point-slide-block {
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}
.page-main-item .point-slide-block__body .bal {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 30px;
}
.page-main-item .point-slide-block__body .bal:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #d0bfa3;
  background-color: #fff;
}
.page-main-item .point-slide-block__body .bal:after {
  content: "";
  position: absolute;
  top: calc(100% + 10px);
  left: 40px;
  width: 20px;
  height: 1px;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #d0bfa3;
  -webkit-box-shadow:
    0 1px 0 #fff,
    0 -1px 0 #fff;
  box-shadow:
    0 1px 0 #fff,
    0 -1px 0 #fff;
}
.page-main-item .point-slide-block__body .bal span {
  display: inline-block;
  font-size: 15px;
  z-index: 2;
  position: relative;
  border: 1px solid #d0bfa3;
  background-color: #fff;
  padding: 12px 16px;
  color: #d0bfa3;
}
.page-main-item .point-slide-block p {
  font-size: 16px;
  line-height: 2;
}
.page-main-item .point-slide .slick-arrow {
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 10px;
  background-size: 30px 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
  cursor: pointer;
}
.page-main-item .point-slide .slick-arrow.prev-arrow {
  left: calc(50% - 40px);
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011381/images/svg/arrow-left.svg);
}
.page-main-item .point-slide .slick-arrow.prev-arrow:hover {
  left: calc(50% - 45px);
}
.page-main-item .point-slide .slick-arrow.next-arrow {
  right: calc(50% - 40px);
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011381/images/svg/arrow-right.svg);
}
.page-main-item .point-slide .slick-arrow.next-arrow:hover {
  right: calc(50% - 45px);
}
.page-main-dog {
  padding: 120px 0;
  background-color: #f2ebd9;
}
.page-main-dog figure {
  overflow: hidden;
}
.page-main-dog .dog {
  max-width: 800px;
  margin: 0 auto;
}
.page-main-dog .dog-cacth {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 56px;
  padding: 16px;
  background-color: #d0bfa3;
  font-size: 17px;
  color: #fff;
  position: relative;
}
.page-main-dog .dog-cacth:after {
  content: "";
  width: 1px;
  height: 50px;
  background: #d0bfa3;
  position: absolute;
  bottom: -56px;
  left: 50%;
  -webkit-animation: sl 2.5s ease infinite normal;
  animation: sl 2.5s ease infinite normal;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
  overflow: hidden;
}
.page-main-dog .dog-heading {
  font-size: 28px;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 16px;
}
.page-main-dog .dog-visual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.page-main-dog .dog-visual-main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.page-main-dog .dog-visual-sub {
  width: 40.7%;
  display: grid;
  gap: 10px;
}
.page-main-dog .dog-text {
  max-width: 650px;
  margin: 64px auto 0;
}
.page-main-dog .dog-text p {
  font-size: 16px;
  line-height: 2;
}
.page-main-dog .dog-slide {
  margin-top: 64px;
  padding: 30px 30px 80px;
  background-color: #f9f4e7;
}
.page-main-dog .dog-slide-block {
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}
.page-main-dog .dog-slide-block__body .bal {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 30px;
}
.page-main-dog .dog-slide-block__body .bal:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #3d8ecc;
  background-color: #fff;
}
.page-main-dog .dog-slide-block__body .bal:after {
  content: "";
  position: absolute;
  top: calc(100% + 10px);
  left: 40px;
  width: 20px;
  height: 1px;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #3d8ecc;
  -webkit-box-shadow:
    0 1px 0 #fff,
    -1px 0 #fff;
  box-shadow:
    0 1px 0 #fff,
    -1px 0 #fff;
}
.page-main-dog .dog-slide-block__body .bal span {
  display: inline-block;
  font-size: 15px;
  z-index: 2;
  position: relative;
  border: 1px solid #3d8ecc;
  background-color: #fff;
  padding: 12px 16px;
  color: #3d8ecc;
}
.page-main-dog .dog-slide-block p {
  font-size: 16px;
  line-height: 2;
}
.page-main-dog .dog-slide .slick-arrow {
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 10px;
  background-size: 30px 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
  cursor: pointer;
}
.page-main-dog .dog-slide .slick-arrow.prev-arrow {
  left: calc(50% - 40px);
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011381/images/svg/arrow-left.svg);
}
.page-main-dog .dog-slide .slick-arrow.prev-arrow:hover {
  left: calc(50% - 45px);
}
.page-main-dog .dog-slide .slick-arrow.next-arrow {
  right: calc(50% - 40px);
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011381/images/svg/arrow-right.svg);
}
.page-main-dog .dog-slide .slick-arrow.next-arrow:hover {
  right: calc(50% - 45px);
}
.page-main-color {
  padding: 120px 0;
  background-color: #fff;
}
.page-main-color .color {
  max-width: 700px;
  margin: 0 auto;
}
.page-main-color .color-visual {
  margin-top: 60px;
  position: relative;
}
.page-main-color .color-visual-sb1 {
  position: absolute;
  top: 0;
  left: -48px;
}
.page-main-color .color-visual-sb2 {
  position: absolute;
  bottom: 180px;
  right: -100px;
}

.page-footer {
  max-width: 1150px;
  margin: 0 auto;
  padding-top: 80px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0 100vmax #fff;
  box-shadow: 0 0 0 100vmax #fff;
  clip-path: inset(0 -100vmax);
}
